*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*mobile*/
section{
	display: flex;
	width: 100%;
justify-content: space-around;
	flex-direction: row;
	padding-top: 15px;
	padding-right: 10px;
}

section .ins-mod{
	width: 40%;
}
section .productos{
	width: 45%;
	height: 85vh;
	overflow: auto; 
}
.cargar{

	display: flex;
	justify-content: left;
	width:100%;
	align-items: center;
	flex-direction: column;
	min-height: 85vh;

} 
details{

	border-radius: 3px;
	padding: 10px;
	border-bottom: 1px solid black;
}

details[open]{
	background:#AEE1FF;
	
}

summary img{
	width: 60px;
	height: 60px;
	border-radius: 10%;
}
.nbr_prod{
	font-size: 1.2em;
}
summary::-webkit-details-marker{
 display: none;
}

summary{
	cursor: pointer;
	outline: none;
}
details a {
	text-decoration: none;

}
details a span{
	color:black;

}
details p{
 line-height: 1.8em;
}

.cargar input{
	padding: 8px;
	margin-top: 10px;
	margin-bottom: 15px;
	width: 50%;

}
.modificar
{
	display: flex;
	width:100%;
	flex-direction: column;
	min-height: 85vh;

}
.buscador{
	margin-bottom: 10px;
}
.modificar input{
	padding: 2px;

	width: 100%;

}
.modificar select{
	padding: 2px;
	width: 100%;

}
.modificar label
{
	margin-bottom:5px;
}

.cargar button{
	display: flex;
	color: #0099CC;
	background: transparent;
	border: 2px solid #0099CC;
	border-radius: 6px;
	padding: 5px;
	font-size: 16px;
	-webkit-transition-duration: 0.4s; /* Safari */
      transition-duration: 0.4s;
      cursor: pointer;
      text-align: center;
      margin-bottom: 10px;
      margin-left: 40%;
}
button:hover {
      background-color: #008CBA;
      color: white;
 }


header{
	background: #000;
	
	padding: 1%;
	width: 100%;
}
header a{
	text-decoration: none;
	font-size:40px;color:#0099EF ;
}

	.iconos a{
		font-size: 3em;
		position: absolute;
		bottom: 20px;
		right: 20px;
		color:#000;
		text-decoration: none; 
	}
@media(max-width: 750px){


.cargar input{
	width: 100%;
	margin-top: 15px;
}

.cargar button{
font-size: 18px;
margin-left:6%;
}
section
{
	display: flex;
	width: 100%;
justify-content: space-around;
	flex-direction: column-reverse;
	padding-top: 15px;
	padding-right: 10px;
}
.cargar
{
display: flex;
	justify-content: left;
	width:100%;
	align-items: center;
	min-height: 85vh;	

}
.ins-mod{
	margin: 0 auto; 
width: 100%;
	
}
section .productos
{
	width: 100%;
	margin-left: 5px;
	margin-bottom: 10px;
}
summary img{
	width:80px;
	height: 80px;
	
}
}


